MINOVAES - PRODUCT - Feature #1134

Menu Dashboard
05/20/2022 05:07 PM - fernando sergio rumbayan

Status: Closed

Priority: Urgent

Assignee: fernando sergio rumbayan
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

05/20/2022
05/23/2022
0%

0.00 hour
0.00 hour

Description
Dear Mang wanto,

Mang tolong untuk Menu Dashboard --> HR Dashboard yang ada di Port 31133 minta dimasukan mang ke Port 61124 mang
Terima Kasih mang

History

#1 - 05/23/2022 09:28 AM - Saswanto Tampan

- Status changed from New to Revise

- Assignee changed from Saswanto Tampan to fernando sergio rumbayan

silahkan di setingkan dulu untuk menunya di db, kalau tidak mengerti tanya ya

#2 - 05/23/2022 10:18 AM - fernando sergio rumbayan
- File clipboard-202205231017-mtcoo.png added

- Status changed from Revise to Assigned

- Assignee changed from fernando sergio rumbayan to Saswanto Tampan

Dear mang wanto,
Sudah saya buatkan mang menunya.
M Generator Personal Detail Pictu... Employee Birth Date Position Umur
M Generator ERP AN Employes D 10000148 & 10000153 - Sizuka  25/05/1994  Staff Business Analyst 28
Report Generator User ID: minovais
Report Generator { ERP ) | FullName: ERICSSON = 10000154 - Yamada  27/05/1987  Head Developer 35
= sttt /| Position: Product Improvement
_ Organization: ~ Product Improvement & 10000159 -Naruto  27/05/1992  Staff Project Manager 30
Contact Detail
I Menu Development i orochi@yahoo.p.id
I System Administration Ext- 12321
Page 1 of 1 _ Displaying 1-3 of 3
Pictu... Employee Organization Position Date of Ta... Task Type Task Status Notes
I'j‘: 10000149 - Misugi PT MINOVAINFOTECH SOLUTION  President Director 19/05/2021 Berakhimya Masa Percobaan  Dalam Proses -
TerimaKasih...
#3 - 05/23/2022 10:27 AM - Saswanto Tampan
- Status changed from Assigned to QA Test
- Assignee changed from Saswanto Tampan to fernando sergio rumbayan
pada smenu di ubah target url nya menjadi : /Page/HRDASH
contoh :
HRDASH BIDASHBOARD 7 ES 0 1 0 /Page/HRDASH NULL 1 taufan 20180321163644 taufan
20180321163644 NULL NULL NULL
#4 - 05/23/2022 11:15 AM - fernando sergio rumbayan
- Status changed from QA Test to Closed
Dear mang wanto,
Noted
Terima kasih mang ..
Files
clipboard-202205201704-dvjzf.png 73.9 KB 05/20/2022 fernando sergio rumbayan
clipboard-202205231017-mtcoo.png 113 KB 05/23/2022 fernando sergio rumbayan
